<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE tiles-definitions PUBLIC
      "-//Apache Software Foundation//DTD Tiles Configuration 2.0//EN"
      "http://tiles.apache.org/dtds/tiles-config_2_0.dtd">

<tiles-definitions>

  <definition name="error.BadRequest" extends="layout">
    <put-attribute name="body" value="/WEB-INF/view/error/BadRequest.jsp"/>
  </definition>

  <definition name="error.AccessDenied" extends="layout">
    <put-attribute name="body" value="/WEB-INF/view/error/AccessDenied.jsp"/>
  </definition>

  <!-- redirect only -->
  <definition name="error.Error" template="/WEB-INF/view/error/Error.jsp"/>

  <definition name="error.ErrorMailSendSuccess" extends="layout">
    <put-attribute name="body" value="/WEB-INF/view/error/ErrorMailSendSuccess.jsp"/>
  </definition>

  <definition name="error.NotFound" extends="layout">
    <put-attribute name="body" value="/WEB-INF/view/error/NotFound.jsp"/>
  </definition>

</tiles-definitions>
